Source: libsocialtext-resting-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Franck Joncourt <franck.mail@dthconnex.com>,
           Jonathan Yu <jawnsy@cpan.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libcrypt-cbc-perl,
                     libcrypt-des-perl,
                     libsocialtext-resting-perl,
                     libtest-mock-lwp-perl,
                     libtest-pod-coverage-perl,
                     libtest-pod-perl,
                     libyaml-perl
Standards-Version: 3.9.4
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsocialtext-resting-utils-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsocialtext-resting-utils-perl.git
Homepage: https://metacpan.org/release/Socialtext-Resting-Utils

Package: libsocialtext-resting-utils-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libcrypt-cbc-perl,
         libcrypt-des-perl,
         libsocialtext-resting-perl
Description: collection of utilities for Socialtext REST APIs
 Socialtext::Resting::Utils is a collection of Perl utility modules related
 to Socialtext's REST APIs.
 .
 Currently, this package consists of:
 .
 Socialtext::EditPage
 Edit a Wiki page using your favourite EDITOR
 .
 Socialtext::WikiObject
 Represents Wiki markups as a data structure and object

